# KeyValueHolder Data Type

Subtypes
  PlanResponse, ProvisionRequest, ProvisionResponse, ToscaRepresentation, PlaybookRepresentation

Properties
name | data type | description
--- | --- | ---
keyValue | map of object |
##### Properties inherited from OwnedObject
timestamp | number |
id | string |
owner | string |

Example

    {
      "keyValue" : {
        "property1" : { },
        "property2" : { }
      },
      "timestamp" : 12345,
      "id" : "58e3946e0fb4f562d84ba1ad",
      "owner" : "user1"
    }